echo Executing Server Config...
lanmode 0
rcon_password 123
maxplayers 50
port 7777
hostname [RP]LosAngeles[RUS]
gamemode0 [NS-RP] стоящий мод
filterscripts anti-adv GateMaker Gangzone 
announce 1
query 1
weburl свой сайт
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
plugins streamer.dll
mapname russia мапен





